/*桜2008・白背景幅広タイプ・スタイルシート　2008/03

利用規定　http://fulful.blog29.fc2.com/blog-entry-202.html

---------------------------------------------------------*/



/*全体
---------------------------------------------------------*/

#layout {
	width: 1000px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
  }


body{
        text-align: left;
        margin: 0px;
        padding: 0px;
        font-size: 12px;
        color: #717171;
        background-image: url(http://blog-imgs-19.fc2.com/a/h/i/ahirucyan/DSC05249ab.jpg);
        background-color: #ffffff;
        background-repeat: no-repeat;
        background-position: right top;
        background-attachment: fixed;
        font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}



a:        {font-size:12px;color:#e39292;text-decoration:none;}
a:link    {font-size:12px;color:#e39292;text-decoration:none;}
a:hover   {font-size:12px;color:#806262;text-decoration:underline;}
a:active  {font-size:12px;color:#e39292;text-decoration:underline;}
a:visited {font-size:12px;color:#e39292;text-decoration:none;}




/*ヘッダー部分
---------------------------------------------------------*/

#header {
	height : 200px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}



/*サイトタイトル*/

.site_title {
        text-align: left;
	margin: 0px;
	padding: 100px 0px 0px 20px;
	font-size: 24px;
	font-weight: bolder;
}


.site_title a:link      {font-size: 24px;color:#8c8c8c;text-decoration:none;}
.site_title a:hover     {font-size: 24px;color #8c8c8c;text-decoration:none;}
.site_title a:active    {font-size: 24px;color:#8c8c8c;text-decoration:none;}
.site_title a:visited   {font-size: 24px;color:#8c8c8c;text-decoration:none;}



/*サイト説明文*/

.site_intro {
        text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	font-size: 14px;
	font-weight: bolder;
	color: #8c8c8c;
}



/*サイドメニュー部分
---------------------------------------------------------*/

#menu {
	float : left;
	width : 200px;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	color: #6e6e6e;
	text-align: left;
}



h2 {
	text-align:right;
	margin-top:30px 0px 10px 0px;
	padding:0px 0px 5px 30px;
	font-size:12px;
	color:#6e6e6e;
	font-weight: bold;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: center left;
	background:url(http://blog-imgs-30.fc2.com/f/u/l/fulful/sakura-w_22.gif)no-repeat;
}

ul {
	text-align:center;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	list-style-type: square;
	text-decoration: none;
}

li {
	text-align: left;
	padding: 0px 15px 5px 0px;
	font-size: 12px;
	color: #6e6e6e;
	line-height: 150%;
	text-decoration: none;
}


/*カレンダー部分
---------------------------------------------------------*/
.line_calendar { 
	text-align:left;
	margin: 15px 0px 30px 0px;
	padding:0px;
	font-size:12px; 
	color:#6e6e6e;
} 

.line_cal_day { 
	margin-left:3px;
	margin-right:3px;
}



.line_calendar a:          {font-size: 12px;color:#e39292;text-decoration:underline;}
.line_calendar a:link      {font-size: 12px;color:#e39292;text-decoration:underline;}
.line_calendar a:hover     {font-size: 12px;color #e39292;text-decoration:underline;}
.line_calendar a:active    {font-size: 12px;color:#e39292;text-decoration:underline;}
.line_calendar a:visited   {font-size: 12px;color:#e39292;text-decoration:underline;}



/*記事部分
---------------------------------------------------------*/

#main {
	float : right;
	width : 700px;
	margin: 0px;
	padding: 0px 50px 0px 0px;
	text-align: left;
	font-size:12px;
	color: #6e6e6e;
 }

/*エントリーテーブル*/

.entry_table{
	width: 700px;
	margin: 0px 0px 50px 0px;}


/*エントリータイトル*/

.entry_title{
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	font-size: 14px;
	font-weight: bolder;
	color: #6e6e6e;
	line-height: 180%;
	background-position:center left;
	background:url(http://blog-imgs-30.fc2.com/f/u/l/fulful/sakura-w_22.gif) no-repeat;
}

/*エントリー日付*/

.entry_day {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 40px;
	font-weight: bolder;
	font-size: 12px;
	color: #6e6e6e;}


/*エントリーテキスト*/

.entry_text {
	font-size: 12px;
	color: #6e6e6e;
	margin: 30px;
	line-height : 150%;
}

/*エントリーステータス*/

.entry_state {
	text-align: left;
	margin: 20px 10px 10px 20px;
	padding: 0px;
	font-size:12px;
	color:#6e6e6e;
	line-height:150%;
}

/*エントリーナビゲーション*/

.entry_navi {
	text-align: center;
	margin: 20px 10px 10px 20px;
	padding: 0px;
	font-size:12px;
	color:#6e6e6e;
}

/*エントリー内の画像*/

.entry_text img {
	border: 1px solid #666666;
	margin: 0px;
	padding: 0px;
}  

/*エントリー内の引用文*/

blockquote {
	margin: 0px 10px 0px 30px;
	padding: 10px;
	border: 1px dotted #666666;
	background-color: #4b4b4b;
	color: #ffffff;
	line-height: 150%;
}

/*余談ですが…の開閉*/

.readmore { margin: 10px 0px 10px 0px;}
.readclose {margin: 10px 0px 10px 0px;}



/*コメント部分
---------------------------------------------------------*/

/*コメント*/

.com_table {
	text-align: left;
	margin: 20px 20px 10px 20px;
	padding: 0px;
	font-size: 12px;
	color: #6e6e6e;
	line-height : 150%;
	border-bottom: 1px dotted #999999;
}

/*コメント投稿部分*/

textarea,input,select {
	background-color: #ffffff;
	border: 1px solid #999999;
	font-size: 12px;
	color:#000000;
}



/*著作権部分
---------------------------------------------------------*/

#footer {
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	clear : both;
}



/*スクロールバー（ブラウザにより有効）
---------------------------------------------------------*/
html {
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #cccccc;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #cccccc;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	}
 